/*** Calendar ***/
.orth-calendar {
	position:relative;
}
.orthcalendar-date-time{
	position:absolute;
	top:190px;
	left:30px;
	font-size:14px;
	
}
.orthcalendar-date-time div{
	margin-bottom:20px;
}
.orthcalendar-space{
	margin-bottom:70px!important;
}
.orth-calendar dl {

}
.orth-calendar dt {
	float: left;
	width: 30%;
	padding: 1%;
	margin: 0%;
	box-sizing: border-box;
}
.orth-calendar dd {
	float: left;
	width: 70%;
	padding: 1%;
	margin: 0%;
	box-sizing: border-box;
}
.orth-time2 {
	width: 80px;
	text-align:center;
}
.orth-date {
	width: 80px;
	text-align:center;
}
.orth-calendar-add{display:none;}
.orth-delete{
	cursor:pointer;
	color:#B01A36;
}
.orth-table-user tbody td{
	padding:0 10px 0 10px;
}
.orth-table-user thead tr th{
	border-bottom: 1px solid blue; 
	border-collapse:separate; 
	border-spacing:5px 5px;
	text-align:center;
	font-weight:bold;
}
.orth-l-date td{text-decoration:line-through;}
/*** End of Calendar ***/


/*******************************Calendar Top Navigation*********************************/
div#calendar{
  margin:0px auto;
  padding:0px;
  width: 325px;
  font-family:Helvetica, "Times New Roman", Times, serif;
}
 
div#calendar div.box{
    position:relative;
    top:0px;
    left:0px;
    width:100%;
    height:40px;
    background-color:   #787878 ;      
}
 
div#calendar div.header{
    line-height:40px;  
    vertical-align:middle;
    position:absolute;
    left:11px;
    top:0px;
    width:300px;
    height:40px;   
    text-align:center;
}
 
div#calendar div.header a.prev,div#calendar div.header a.next{ 
    position:absolute;
    top:0px;   
    height: 17px;
    display:block;
    cursor:pointer;
    text-decoration:none;
    color:#FFF;
}
 
div#calendar div.header span.title{
    color:#FFF;
    font-size:18px;
}
 
 
div#calendar div.header a.prev{
    left:0px;
}
 
div#calendar div.header a.next{
    right:0px;
}
 
 
 
 
/*******************************Calendar Content Cells*********************************/
div#calendar div.box-content{
    border:1px solid #787878 ;
    border-top:none;
}
 
 
 
div#calendar ul.label{
    float:left;
    margin: 0px;
    padding: 0px;
    margin-top:5px;
    margin-left: 5px;
}
 
div#calendar ul.label li{
    margin:0px;
    padding:0px;
    margin-right:5px;  
    float:left;
    list-style-type:none;
    width:40px;
    height:40px;
    line-height:40px;
    vertical-align:middle;
    text-align:center;
    color:#000;
    font-size: 15px;
    background-color: transparent;
}
 
 
div#calendar ul.dates{
    float:left;
    margin: 0px;
    padding: 0px;
    margin-left: 5px;
    margin-bottom: 5px;
}
 
/** overall width = width+padding-right**/
div#calendar ul.dates li{
    margin:0px;
    padding:0px;
    margin-right:5px;
    margin-top: 5px;
    line-height:40px;
    vertical-align:middle;
    float:left;
    list-style-type:none;
    width:40px;
    height:40px;
    font-size:25px;
    background-color: #DDD;
    color:#000;
    text-align:center; 
	cursor:pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.prasino{
	background-color:green!important;
	color:White!important;
}
.kokkino{
	background-color:red!important;
	color:White!important;
}
:focus{
    outline:none;
}
 
div.clear{
    clear:both;
} 
